<!DOCTYPE html>
<!--[if IE 8 ]><html class="ie ie8" lang="en"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!--><html lang="en"> <!--<![endif]-->
<head>
<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-K7FP3BN');</script>
<!-- End Google Tag Manager -->
  <meta charset="utf-8">

  <title>{{page_title}}</title>
  <meta name="description" content="{{meta_description}}" />

  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <!--[if IE]><meta http-equiv='X-UA-Compatible' content='IE=edge,chrome=1'><![endif]-->
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0" />

  <!-- Facebook Meta tags for Product -->
  <meta property="fb:app_id" content="283643215104248" />
  {% if template == 'product' %}
    <meta property="og:title" content="{{product.name}}" />
    <meta property="og:type" content="og:product" />
    {% for image in product.images %}
    <meta property="og:image" content="{{image}}" />
    {% endfor %}
    <meta property="og:description" content="{{product.description | strip_html | escape }}" />
    {% if product.brand != blank %}
    <meta property="og:brand" content="{{product.brand}}" />
    {% endif %}
    <meta property="product:is_product_shareable" content="1" />
    <meta property="product:original_price:amount" content="{{product.price}}"/>
    <meta property="product:original_price:currency" content="{{store.currency_code}}"/>
    <meta property="product:price:amount" content="{{product.price | minus:product.discount}}"/>
    <meta property="product:price:currency" content="{{store.currency_code}}"/>
    {% if product.stock == 0 and product.stock_unlimited == false %}
    <meta property="product:availability" content="oos"/>
    {% elsif product.status == 'not-available' %}
    <meta property="product:availability" content="pending"/>
    {% else %}
    <meta property="product:availability" content="instock"/>
    {% endif %}
  {% else %}
    <meta property="og:title" content="{{store.name}}" />
    <meta property="og:type" content="og:website" />
    <meta property="og:image" content="{{store.logo}}" />
    <meta property="og:description" content="{{store.description | strip_html | escape }}" />
  {% endif %}
  <meta property="og:url" content="{{store.url}}{{product.url}}" />
  <meta property="og:site_name" content="{{store.name}}" />

  <meta name="twitter:card" content="summary" />

  {% if languages.size > 1 %}
    {% for language in languages %}
    <link rel="alternate" hreflang="{{language.locale}}" href="{{language.url}}" />
    {% endfor %}
  {% endif %}

  <link rel="canonical" href="{{store.url}}{{current_url}}">
  <link rel="icon" href="{% if options.favicon != empty %} {{ options.favicon }} {% else %} {{"favicon.png" | asset }} {% endif%}">

  <link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/bxslider/4.2.5/jquery.bxslider.min.css">
  <link rel="stylesheet" href="{{ 'style.css' | asset }}">
  <link rel="stylesheet" href="{{ 'colors.css' | asset }}" id="colors">
  <link rel="stylesheet" href="{{ 'custom.css' | asset }}">
  
  <!--Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet">

  <script src="//ajax.googleapis.com/ajax/libs/webfont/1.6.16/webfont.js"></script>

  <script type="text/javascript" src="//code.jquery.com/jquery-2.1.3.min.js"></script>
  {% include 'fonts'%}

<!--[if lt IE 9]>
<script src="//html5shim.googlecode.com/svn/trunk/html5.js"></script>
<![endif]-->

  <script type="application/ld+json">
  {
    "@context": "http://schema.org/",
    {% if template == 'product' %}
      "@type": "Product",
      "name": "{{product.name}}",
      "url": "{{store.url}}{{product.url}}",
      {% if product.sku != blank %}"sku": "{{product.sku}}",{% endif %}
      {% if product.images.size > 0 %}"image": "{{product.images.first}}",{% endif %}
      "description": "{{ product.description | strip_html | escape }}",
      {% if product.brand != blank %}
      "brand": {
        "@type": "Thing",
        "name": "{{product.brand}}"
      },
      {% endif %}
      "offers": {
        {% if product.variants.size > 0 %}
          {% assign maxPrice = product.variants.first.price %}
          {% assign minPrice = product.variants.first.price %}
          {% for variant in product.variants %}
            {% if variant.price > maxPrice %}
              {% assign maxPrice = variant.price %}
            {% endif %}
            {% if minPrice > variant.price %}
              {% assign minPrice = variant.price %}
            {% endif %}
          {% endfor %}
          "@type": "AggregateOffer",
          "lowPrice": "{{minPrice}}",
          "highPrice": "{{maxPrice}}",
          "offerCount": "{{product.variants.size}}",
        {% else %}
          "@type": "Offer",
          "price": "{{product.price}}",
          "itemCondition": "http://schema.org/NewCondition",
          {% if product.stock == 0 and product.stock_unlimited == false %}
          "availability": "http://schema.org/OutOfStock"
          {% else %}
          "availability": "http://schema.org/InStock",
          {% endif %}
        {% endif %}
        "priceCurrency": "{{store.currency_code}}",
        "seller": {
          "@type": "Organization",
          "name": "{{store.name}}"
        }
      },
    {% else %}
      {% if store.address == blank %}
        "@context": "http://schema.org",
        "@type": "WebSite",
        "url": "{{store.url}}",
      {% else %}
        "@type": "Store",
        "@id": "{{store.url}}",
        "name": "{{store.name}}",
        "url": "{{store.url}}",
        {% if store.logo != blank %}"image": "{{store.logo}}",{% endif %}
        "address": {
          "@type": "PostalAddress",
          {% if store.address.size > 0 %}"streetAddress": "{{store.address}}",{% endif %}
          {% if store.city.size > 0 %}"addressLocality": "{{store.city}}",{% endif %}
          {% if store.region.size > 0 %}"addressRegion": "{{store.region}}",{% endif %}
          {% if store.postal.size > 0 %}"postalCode": "{{store.postal}}",{% endif %}
          "addressCountry": "{{store.country}}"
        },
      {% endif %}
    {% endif %}
    {% if store.logo != blank %}"logo": "{{store.logo}}",{% endif %}
    "potentialAction": {
      "@type": "SearchAction",
      "target": "{{store.url}}/search/{search_term_string}",
      "query-input": "required name=search_term_string"
    }
  }
  </script>
  
  
<!--Start of Zendesk Chat Script-->
<script type="text/javascript">
window.$zopim||(function(d,s){var z=$zopim=function(c){z._.push(c)},$=z.s=
d.createElement(s),e=d.getElementsByTagName(s)[0];z.set=function(o){z.set.
_.push(o)};z._=[];z.set._=[];$.async=!0;$.setAttribute("charset","utf-8");
$.src="//v2.zopim.com/?4Jy02IGYhxbBQ0ZAUA0Ktp1sRYjJgUWf";z.t=+new Date;$.
type="text/javascript";e.parentNode.insertBefore($,e)})(document,"script");
</script>
<!--End of Zendesk Chat Script-->
  
  
</head>
<body class="{{options.layout_store}}">
  <div id="wrapper">
    <div class="header-full-top deepblack">
      
      <!-- Top Header Elite -->
      <div class="topheader-cabecera">
        <div class="container fullwidth-element">
          <div class="lefttopheader">
             <img src="{{ 'pin.png' | asset }}" alt="" style="vertical-align: middle; display: inline-block; margin-bottom: 4px; " /> 
            Sucursal Providencia: Av. Providencia #2237, Local P-35G - Centro Comercial Dos Providencias - Metro Los Leones <br>
            <img src="{{ 'pin.png' | asset }}" alt="" style="vertical-align: middle; display: inline-block; " />  Sucursal Barrio Meiggs: Av. Salvador Sanfuentes 2737, Local 11 y 13 - Metro ULA 
          </div>
          <div class="righttopheader">
            <a href="#"><img class="webpaylogo" alt="" title="" src="{{ 'webpay-b.gif' | asset }}"></a>
          </div>
        </div>
      </div>

    <div class="clearfix"></div>

    <div class="container fullwidth-element marginblock">
      <!-- Logo -->
      <div class="six columns">
        <div id="logo">
          {% if store.logo != blank %}
          <h1><a href="{{store.url}}"><img src="{{ 'logo-top.png' | asset }}" alt="{{store.name}}" /></a></h1>
          {% else %}
          <h1 style="text-transform: uppercase; margin-top: 24px"><a href="{{store.url}}" >{{store.name}}</a></h1>
          {% endif %}
        </div>
      </div>

      <!-- Shopping Cart -->
      <div class="ten columns margin-search widthsearch cartwidth">

        <div id="cart">

          <!-- Button -->
          <div class="cart-btn">
            <a href="{{order.url}}" class="button adc">{{ order.total | price }}</a>
          </div>

          <div class="cart-list">

            <div class="arrow"></div>

            <div class="cart-amount">
              <span>{{order.products.size}} {% t "items in the shopping cart" %}</span>
            </div>
            {% if order.products != empty %}
            <ul>
              {% for product in order.products %}
              <li>
                {% if product.images.size == 0 %}
                <a href="{{product.url}}"><img src="{{ "80x80.png" | asset }}" alt="{{product.name}}" /></a>
                {% else %}
                <a href="{{product.url}}"><img src="{{ product.images.first | thumb:'80x80' }}" alt="{{product.name}}" /></a>
                {% endif %}
                <a href="{{product.url}}">{{product.name}}</a>
                <span>{{product.qty}} x <span class="cart-dropdown-price">{{product.price | price}}</span></span>
                <div class="clearfix"></div>
              </li>
              {% endfor %}
            </ul>
            {% endif %}
            <div class="cart-buttons button">
              <a href="{{order.url}}" class="view-cart" ><span data-hover="View Cart"><span>{% t "View Cart" %}</span></span></a>
              {% if order.products.size != 0 %}<a href="{{order.checkout_url}}" class="checkout"><span data-hover="Checkout">{% t "Checkout" %}</span></a>{% endif %}
            </div>
            <div class="clearfix">
            </div>
          </div>
        </div>

        <!-- Search -->
        <nav class="top-search">
          <form action="{{search.url_send}}" method="get">
            <button type="submit"><i class="fa fa-search"></i></button>
            <input class="search-field" type="text" placeholder="{% t "Search" %}" name="q" value="{{search.query}}"/>
          </form>
        </nav>
      </div>
    </div>
    </div>

    <!-- Navigation ================================================== -->
    <div class="fullwidth-navtop">   
      <div class="container">
        <div class="sixteen columns">
          <a href="#menu" class="menu-trigger"><i class="fa fa-bars"></i>{% t "Menu" %}</a>

          <nav id="navigation">
            <ul class="menu" id="responsive">
              {% for item in menu.main.items %}
                {% include 'navigation_menu' with item %}
              {% endfor %}
            </ul>
          </nav>
        </div>
      </div>
    </div>

    {{content}}

    <!-- Footer ================================================== -->
    <div id="footer">
      
      <!-- Top footer -->
      <div class="fullwidth topfooter">
        <div class="container">
          <div class="clienthelp">
              <img src="{{ 'whatsapp-png.png' | asset }}" alt="Atención al Cliente" />
            <span>Atención al Cliente</span><a href="tel:+56964400508">+56 9 6440 0508</a>
          </div>
          <div class="clienthelp">
              <img src="{{ 'phone-png.png' | asset }}" alt="Atención al Cliente" />
              <span>Atención al Cliente</span><a href="tel:+56232247832">+56 2 32247832</a>          
          </div>
        </div>
      </div>

      <!-- Container -->
      <div class="container">
        <div class="four columns">
          <img src="{{store.logo}}" alt="{{store.name}}" class="margin-top-10" style="width:70%;"/>
          
          <p class="parrafo-footer"> <img src="{{ 'pin.png' | asset }}" alt="" /> Av. Providencia #2237, Local P-35G - Centro Comercial Dos Providencias - Arriba del Metro Los Leones <br><br>
            <img src="{{ 'watch.png' | asset }}" alt="" /> Horario de Atencion: Lunes a Viernes: 10:30 a 20:00hrs | Sabado: 11:00 a 15:30hrs.</p>
        </div>
        
        <div class="four columns">
          <!-- Headline -->
          <h4 class="headline footer">Servicio al Cliente</h4>
          
          <div class="clearfix"></div>

          <ul class="footer-links">
            {% for item in menu.footer.items %}
              {% include 'navigation_footer' with item %}
            {% endfor %}
          </ul>
        </div>

        <div class="four columns">
            <!-- Headline -->
            <h4 class="headline footer">Redes Sociales <!-- {% t "My Account" %} --></h4>
            <div class="icosfooterrs">
            <a href="http://bit.ly/elite-click" target="_blank" class="rrss-icofooter"><img class="redeslogo" alt="" title="" src="{{ 'face.png' | asset }}"></a>
            <a href="http://bit.ly/isnta-click" target="_blank" class="rrss-icofooter"><img class="redeslogo" alt="" title="" src="{{ 'insta.png' | asset }}"></a>
            </div>
            <div class="clearfix"></div>
        </div>
        

        <div class="four columns">

          <!-- Headline -->
          <h4 class="headline footer">{% t "Newsletter" %}</h4>
          
          <div class="clearfix"></div>
          <p>{{options.newsletter}}</p>

          <form id="mailchimp">
            <button class="newsletter-btn" type="submit">{% t "Join" %}</button>
            <input class="newsletter" placeholder="mail@example.com" type="email" pattern=".{5,100}" required />
          </form>
          <div id="subscribe-result">
          </div>
        </div>

      </div>
      <!-- Container / End -->
    </div>
    <!-- Footer / End -->

    <!-- Footer Bottom / Start -->
    <div id="footer-bottom">

      <!-- Container -->
      <div class="container">

        <div class="twelve columns signfooter">
          © {{ 'now' | date: "%Y" }} {{store.name}}. {% t "Todos los derechos reservados." %} <!-- {{powered_by}} -->
        </div>
        <div class="four columns">
          <ul class="payment-icons">
            {% if options.visa %}<li><img src="{{ 'visa.png' | asset }}" alt="Visa" /></li>{% endif %}
            {% if options.mastercard %}<li><img src="{{ 'mastercard.png' | asset }}" alt="Mastercard" /></li>{% endif %}
            {% if options.paypal %}<li><img src="{{ 'paypal.png' | asset }}" alt="Paypal" /></li>{% endif %}
            {% if options.skrill %}<li><img src="{{ 'skrill.png' | asset }}" alt="Skrill" /></li>{% endif %}
            {% if options.khipu %}<li><img src="{{ 'khipu.png' | asset }}" alt="Khipu" /></li>{% endif %}
          </ul>
        </div>

      </div>
      <!-- Container / End -->

    </div>
    <script type="text/javascript" src="{{ 'jquery.jpanelmenu.js' | asset }}"></script>
    <script type="text/javascript" src="{{ 'jquery.themepunch.plugins.min.js' | asset }}"></script>
    <script type="text/javascript" src="{{ 'jquery.themepunch.revolution.min.js' | asset }}"></script>
    <script type="text/javascript" src="{{ 'jquery.bxslider.js' | asset }}"></script>
    <script type="text/javascript" src="{{ 'jquery.themepunch.showbizpro.min.js' | asset }}"></script>
    <script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/jquery.hoverintent/1.8.1/jquery.hoverIntent.min.js"></script>
    <script type="text/javascript" src="{{ 'superfish.js' | asset }}"></script>
    <script type="text/javascript" src="{{ 'jquery.pricefilter.js' | asset }}"></script>
    <script type="text/javascript" src="{{ 'jquery.selectric.min.js' | asset }}"></script>
    <script type="text/javascript" src="{{ 'jquery.royalslider.min.js' | asset }}"></script>
    <script type="text/javascript" src="{{ 'jquery.ajaxchimp.min.js' | asset }}"></script>
    <script type="text/javascript" src="{{ 'SelectBox.js' | asset }}"></script>
    <script type="text/javascript" src="{{ 'modernizr.custom.js' | asset }}"></script>
    <script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/flexslider/2.5.0/jquery.flexslider.min.js"></script>
    <script src="//cdn.jsdelivr.net/bootstrap.filestyle/1.1.0/js/bootstrap-filestyle.min.js"></script>
    <script type="text/javascript" src="{{ 'puregrid.js' | asset }}"></script>
    <script type="text/javascript" src="{{ 'custom.js' | asset }}"></script>
    {% if options.currencies != empty %}
    <script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/money.js/0.2.0/money.min.js"></script>
    <script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/accounting.js/0.4.1/accounting.min.js"></script>
    <script type="text/javascript">
      var open_exchange_rates_token = '{{options.open_exchange_rates_token}}';
      var i18n_decimal_mark = '{{store.i18n_decimal_mark}}';

      if(typeof(Storage) !== "undefined") {
        if (sessionStorage.getItem('global_currency') == null){
          sessionStorage.setItem('global_currency', '{{ store.currency_code }}');
          sessionStorage.setItem('store_currency', '{{ store.currency_code }}');
        }
      } else {
        // Sorry! No Web Storage support..
        console.log("Unable to use multi-currency on this store. Please update your browser.");
        $('#current_currency').parents('li').hide();
      }
    </script>
    {% endif %}
  </div>
  
  <!-- INICIO Sidebar Iconos Fixed --> 
  <div class="float-sidebar">
    <div class="icono-flotante">
      <a href="http://bit.ly/elite-click" target="_blank" >
        <img class="redeslogo" alt="Ir a Facebook" title="Ir a Facebook" src="{{ 'fb.gif' | asset }}">
      </a>             
    </div>
    <div class="icono-flotante">
      <a href="http://bit.ly/isnta-click" target="_blank" >
        <img class="redeslogo" alt="Ir a Instagram" title="Ir a Instagram" src="{{ 'instagram.gif' | asset }}">
      </a>
    </div>
    <div class="icono-flotante">
      <a href="https://www.eliteperfumes.cl/como-llegar" >
        <img class="redeslogo" alt="Ver cómo llegar" title="Ver cómo llegar" src="{{ 'mapa-ico.gif' | asset }}">
      </a>
    </div>
    <div class="icono-flotante-full">
      <a href="https://assets.jumpseller.com/store/elite-perfumes/themes/90181/Listado_Elite_Perfumes.pdf" target="_blank" >
        <img class="redeslogo" alt="Ver el Listado de Precios" title="Ver el Listado de Precios" src="{{ 'listado-precios.png' | asset }}">
      </a>
    </div>
  </div> 
  <!-- FIN Sidebar Iconos Fixed --> 
  
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-K7FP3BN"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

  <script type="text/javascript" src="//s3.amazonaws.com/downloads.mailchimp.com/js/signup-forms/popup/embed.js" data-dojo-config="usePlainJson: true, isDebug: false"></script><script type="text/javascript">require(["mojo/signup-forms/Loader"], function(L) { L.start({"baseUrl":"mc.us14.list-manage.com","uuid":"0f6d37bc8b3a3dba1ae9e8272","lid":"eb3f42d9dc"}) })</script>
  
</body>
</html>



























<!-- Slider ================================================== -->
<div class="container">
  {% include 'slider'%}

  <!-- Icons Section =========================================== -->

        <div class="fullwidth-element telefono_div" >
          <ul class="iconos-servicios">
            <li><img alt="" title="" src="{{ 'phone.gif' | asset }}"> <p>Ventas Telefónicas <br> <strong><a href="tel:+56 2 32308221">+56 2 32308221</a></strong></p></li>
            <li><img alt="" title="" src="{{ 'whatsapp.gif' | asset }}"> <p> Whatsapp <br><strong><a href="tel:+56 9 6440 0508">+56 9 6440 0508</a></strong></p></li>
            <li><img alt="" title="" src="{{ 'tienda.gif' | asset }}"> <p> Retiro en <br><strong>Tienda - Gratis</strong></p></li>
            <li><img alt="" title="" src="{{ 'creditcard.gif' | asset }}"> <p>Sin Interés <br><strong>Hasta 3 Cuotas </strong></p></li>
            <li><img alt="" title="" src="{{ 'mail.gif' | asset }}"> <p>Escríbenos <br> <strong><a href="mailto:ventas@eliteperfumes.cl">ventas@eliteperfumes.cl</a></strong></p></li>
            <li><img alt="" title="" src="{{ 'despacho.gif' | asset }}"> <p>Despacho a <br><strong>Todo Chile </strong></p></li>
          </ul>
        </div> 
</div>
  <!-- Banner ADS ================================================== -->
  <div class="container">
    <div class="bannerads">
      <a href="#"><img alt="" title="" src="{{ 'mujer.jpg' | asset }}"></a>
    </div>
    <div class="bannerads">
      <a href="#"><img alt="" title="" src="{{ 'hombre.jpg' | asset }}"></a>
    </div>
    <div class="bannerads">
      <a href="#"><img alt="" title="" src="{{ 'ofertas-I.jpg' | asset }}"></a>
    </div>
  </div>


<!-- Featured ================================================== -->
<!-- Carousel -->
{% if products.all.size == 0 %}
<div class="container margin-top-100">
  <div class="sixteen columns">
    <h3 class="headline-e">{% t "Featured Products" %}</h3>
    <span class="line margin-bottom-0"></span>
  </div>
  <div id="featured_products" class="sixteen columns" >
    <div class="clearfix"></div>
    {% include 'products_placeholders'%}
  </div>
</div>
{% endif %}

{% if products.featured.size > 0 %}
<div class="container margin-top-20">
  <div class="sixteen columns">
    <h3 class="headline-e">{% t "Featured Products" %}</h3>
    <span class="line margin-bottom-0"></span>
  </div>
  <div id="featured_products" class="sixteen columns" >
    {% if products.featured.size > 4 and options.products_featured_limit > 4 %}
    <div class="outside">
      <p><span id="slider-next1"></span> | <span id="slider-prev1"></span></p>
    </div>
    {% endif %}

    <ul class="bxslider1">
      {% for product in products.featured %}
      {% if forloop.index <= options.products_featured_limit %}
      <li>
      <figure class="product">
        {% if product.discount > 0 %}
        <div class="product-discount">{% t "SALE" %}</div>
        {% endif %}
        <div class="{% if product.images.size > 1 %} mediaholder {% endif %}">
          <a href="{{product.url}}">
            {% if product.images.size == 0 %}
            <img src="{{ "420x535.png" | asset }}" alt="{{product.name}}" title="{{product.name}}" />
            {% else %}
            <img srcset="{{product.images.first | resize: '220x280' }} 1024w, {{ product.images.first | resize: '300x280' }} 600w"
            src="{{ product.images.first | resize: '220x280' }}" alt="{{product.name}}" title="{{product.name}}" />

            {% if product.images.size > 1 %}
            <div class="cover">
              <img srcset="{{ product.images[1] | resize: '220x280' }} 1024w, {{ product.images[1] | resize: '300x280' }} 600w"
              src="{{ product.images[1] | resize: '220x280' }}" alt="{{product.name}}" title="{{product.name}}" />
            </div>
            {% endif %}
            {% endif %}
          </a>
        </div>
        <a href="{{product.url}}">
          <section>
            <h5>{{product.name}}</h5>
            {% t '' %}{% if product.discount > 0 %}
            <span class="product-price-discount">{{product.price | price}}<i>{{product.price | minus:product.discount | price}}</i></span>
            {% else %}
            <span class="product-price">{{product.price | price}} </span>
            {% endif %}
          </section>
        </a>
      </figure>
      </li>
      {% endif %}
      {% endfor %}
    </ul>
  </div>
</div>
{% endif %}

<!-- Latest ================================================== -->
<!-- código cortado respaldado -->


<!-- MUJERES  ================================================== -->
<div class="container margin-top-50">
  <!-- Headline -->
  <div class="sixteen columns">
    <h3 class="headline-e mujer-headline">Perfumes de Mujer</h3>
    <span class="line margin-bottom-0"></span>
  </div>
  <!-- Carousel -->
  <div id="new_arrivals" class="sixteen columns" >
    {% if products.featured.size > 4 and options.products_featured_limit > 4 %}
    <!-- Navigation -->
    <div class="outside">
      <p><span id="slider-next5"></span> | <span id="slider-prev5"></span></p>
    </div>
    {% endif %}

    {% if products.all.size == 0 %}
    {% include 'products_placeholders'%}
    {% endif %}
    
    {% assign cat = store.category['perfumes-mujer'] %}

    {% if products.latest.size > 0 %}
    <!-- Products -->
    <ul class="bxslider5">
      {% for product in cat.products limit: options.products_latest_limit %}
      {% if forloop.index <= options.products_latest_limit %}
      <li>
      <figure class="product">
        {% if product.discount > 0 %}
        <div class="product-discount">{% t "SALE" %}</div>
        {% endif %}
        <div class="{% if product.images.size > 1 %} mediaholder {% endif %}">
          <a href="{{product.url}}">
            {% if product.images.size == 0 %}
            <img src="{{ "420x535.png" | asset }}" alt="{{product.name}}" title="{{product.name}}" />
            {% else %}
            <img srcset="{{ product.images.first| resize: '220x280' }} 1024w, {{ product.images.first | resize: '300x280' }} 600w"
            src="{{ product.images.first | resize: '220x280' }}" alt="{{product.name}}" title="{{product.name}}" />

            {% if product.images.size > 1 %}
            <div class="cover">
              <img srcset="{{ product.images[1] | resize: '220x280' }} 1024w, {{ product.images[1] | resize: '300x280' }} 600w"
              src="{{ product.images[1] | resize: '220x280' }}" alt="{{product.name}}" title="{{product.name}}" />
            </div>
            {% endif %}
            {% endif %}
          </a>
        </div>
        <a href="{{product.url}}">
          <section>
            <h5>{{product.name}}</h5>
            {% t '' %}{% if product.discount > 0 %}
            <span class="product-price-discount">{{product.price | price}}<i>{{product.price | minus:product.discount | price}}</i></span>
            {% else %}
            <span class="product-price">{{product.price | price}}</span>
            <span class="porcentdiscount">{{ product.field["ofertas"].value }}</span>
            {% endif %}
          </section>
        </a>
      </figure>
      </li>
      {% endif %}
      {% endfor %}
    </ul>
    {% endif %}
  </div>
</div>

<!-- HOMBRES  ================================================== -->
<div class="container margin-top-50">
  <!-- Headline -->
  <div class="sixteen columns">
    <h3 class="headline-e hombre-headline">Perfumes de Hombre</h3>
    <span class="line margin-bottom-0"></span>
  </div>
  <!-- Carousel -->
  <div id="new_arrivals" class="sixteen columns" >
    {% if products.featured.size > 4 and options.products_featured_limit > 4 %}
    <!-- Navigation -->
    <div class="outside">
      <p><span id="slider-next4"></span> | <span id="slider-prev4"></span></p>
    </div>
    {% endif %}

    {% if products.all.size == 0 %}
    {% include 'products_placeholders'%}
    {% endif %}
    
    {% assign cat = store.category['perfumes-de-hombre'] %}

    {% if products.latest.size > 0 %}
    <!-- Products -->
    <ul class="bxslider4">
      {% for product in cat.products limit: options.products_latest_limit %}
      {% if forloop.index <= options.products_latest_limit %}
      <li>
      <figure class="product">
        {% if product.discount > 0 %}
        <div class="product-discount">{% t "SALE" %}</div>
        {% endif %}
        <div class="{% if product.images.size > 1 %} mediaholder {% endif %}">
          <a href="{{product.url}}">
            {% if product.images.size == 0 %}
            <img src="{{ "420x535.png" | asset }}" alt="{{product.name}}" title="{{product.name}}" />
            {% else %}
            <img srcset="{{ product.images.first| resize: '220x280' }} 1024w, {{ product.images.first | resize: '300x280' }} 600w"
            src="{{ product.images.first | resize: '220x280' }}" alt="{{product.name}}" title="{{product.name}}" />

            {% if product.images.size > 1 %}
            <div class="cover">
              <img srcset="{{ product.images[1] | resize: '220x280' }} 1024w, {{ product.images[1] | resize: '300x280' }} 600w"
              src="{{ product.images[1] | resize: '220x280' }}" alt="{{product.name}}" title="{{product.name}}" />
            </div>
            {% endif %}
            {% endif %}
          </a>
        </div>
        <a href="{{product.url}}">
          <section>
            <h5>{{product.name}}</h5>
            {% t '' %}{% if product.discount > 0 %}
            <span class="product-price-discount">{{product.price | price}}<i>{{product.price | minus:product.discount | price}}</i></span>
            {% else %}
            <span class="product-price">{{product.price | price}}</span>
            <span class="porcentdiscount">{{ product.field["ofertas"].value }}</span>
            {% endif %}
          </section>
        </a>
      </figure>
      </li>
      {% endif %}
      {% endfor %}
    </ul>
    {% endif %}
  </div>
</div>

<!-- OFERTAS  ================================================== -->
<div class="container margin-top-50">
  <!-- Headline -->
  <div class="sixteen columns">
    <h3 class="headline-e oferta-headline">Ofertas</h3>
    <span class="line margin-bottom-0"></span>
  </div>
  <!-- Carousel -->
  <div id="new_arrivals" class="sixteen columns" >
    {% if products.featured.size > 4 and options.products_featured_limit > 4 %}
    <!-- Navigation -->
    <div class="outside">
      <p><span id="slider-next3"></span> | <span id="slider-prev3"></span></p>
    </div>
    {% endif %}

    {% if products.all.size == 0 %}
    {% include 'products_placeholders'%}
    {% endif %}
    
    {% assign cat = store.category['oferta'] %}

    {% if products.latest.size > 0 %}
    <!-- Products -->
    <ul class="bxslider3">
      {% for product in cat.products limit: options.products_latest_limit %}
      {% if forloop.index <= options.products_latest_limit %}
      <li>
      <figure class="product">
        {% if product.discount > 0 %}
        <div class="product-discount">{% t "SALE" %}</div>
        {% endif %}
        <div class="{% if product.images.size > 1 %} mediaholder {% endif %}">
          <a href="{{product.url}}">
            {% if product.images.size == 0 %}
            <img src="{{ "420x535.png" | asset }}" alt="{{product.name}}" title="{{product.name}}" />
            {% else %}
            <img srcset="{{ product.images.first| resize: '220x280' }} 1024w, {{ product.images.first | resize: '300x280' }} 600w"
            src="{{ product.images.first | resize: '220x280' }}" alt="{{product.name}}" title="{{product.name}}" />

            {% if product.images.size > 1 %}
            <div class="cover">
              <img srcset="{{ product.images[1] | resize: '220x280' }} 1024w, {{ product.images[1] | resize: '300x280' }} 600w"
              src="{{ product.images[1] | resize: '220x280' }}" alt="{{product.name}}" title="{{product.name}}" />
            </div>
            {% endif %}
            {% endif %}
          </a>
        </div>
        <a href="{{product.url}}">
          <section>
            <span class="tester-tag">{{ product.field["Tester"].value }}</span>
            <span class="dscto-tag">{{ product.field["descuento"].value }}</span>
            <h5>{{product.name}}</h5>
            {% t '' %}{% if product.discount > 0 %}
            <span class="product-price-discount">{{product.price | price}}<i>{{product.price | minus:product.discount | price}}</i></span>
            {% else %}
            <span class="product-price">{{product.price | price}}</span>
            <span class="porcentdiscount">{{ product.field["ofertas"].value }}</span>
            {% endif %}
          </section>
        </a>
      </figure>
      </li>
      {% endif %}
      {% endfor %}
    </ul>
    {% endif %}
  </div>
</div>






{% if store.description != '' %}
  <!-- About Us================================================== -->
  <!-- Container -->
  <!-- <div class="container margin-top-100">
    <div class="sixteen columns">

      <!-- Headline -- >
      <h3 class="headline">{% t "About Us" %}</h3><span class="line margin-bottom-30"></span><div class="clearfix"></div>

      <p>{{ store.description }}</p>

    </div>

  </div> -->

{% endif %}
<!-- Container / End -->
<div class="margin-top-100"></div>
